div.Upgrade5261 {
  height: 100%;
  overflow: hidden;
  user-select: none;
}
div.Upgrade5261 > section {
  height: 100%;
  background-image: url("https://smartdl.lenovo.com.cn/assets/smart.newtab/image/7409a55db99.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
}
div.Upgrade5261 > section > main {
  width: 0;
  flex: 1 1 auto;
  overflow: hidden;
  position: relative;
}
div.Upgrade5261 > section > main > img:nth-child(1) {
  position: absolute;
  left: 0.8rem;
  top: 7.29vh;
  max-width: 2.86rem;
  max-height: 4.79vh;
}
div.Upgrade5261 > section > main > img:nth-child(2) {
  position: absolute;
  left: 1.27rem;
  top: 42.5vh;
  max-width: 8.95rem;
  max-height: 15.21vh;
}
div.Upgrade5261 > section > main > img:nth-child(3) {
  position: absolute;
  left: 1.2rem;
  top: 43.54vh;
  max-width: 7.27rem;
  max-height: 13.85vh;
  transform: translate(0, 100vh);
}
div.Upgrade5261 > section > main > img:nth-child(4) {
  position: absolute;
  left: 1.2rem;
  top: 70.94vh;
  max-width: 8.78rem;
  max-height: 4.17vh;
  transform: translate(0, 100vh);
}
div.Upgrade5261 > section > aside {
  width: 5.5rem;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  box-sizing: border-box;
  padding: 0.1rem 0;
  opacity: 0;
  transform: translate(5.5rem, 0);
}
div.Upgrade5261 > section > aside > img {
  max-width: 5.24rem;
  max-height: calc((100vh - 0.92rem) / 2);
  border-radius: 0.1rem;
  cursor: pointer;
}
div.Upgrade5261 > section.anim > main > img:nth-child(2) {
  top: 27.4vh;
  transition: top 0.5s linear;
}
div.Upgrade5261 > section.anim > main > img:nth-child(3) {
  transform: translate(0, 0);
  transition: transform 1s ease-out;
}
div.Upgrade5261 > section.anim > main > img:nth-child(4) {
  transform: translate(0, 0);
  transition: transform 1s ease-out 0.2s;
}
div.Upgrade5261 > section.anim > aside {
  opacity: 1;
  transform: translate(0, 0);
  transition: transform 0.5s linear 1.1s, opacity 0.5s linear 1.1s;
}
div.Upgrade5261 > div.mask {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
div.Upgrade5261 > div.mask > img {
  position: absolute;
  left: 50%;
  top: calc(50% + 2.5rem);
  width: 0.4rem;
  height: 0.4rem;
  transform: translate(-50%, 0);
  cursor: pointer;
}
div.Upgrade5261 > div.mask > img:hover {
  opacity: 0.8;
}
div.Upgrade5261 > div.mask > section {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 8.6rem;
  height: 4.6rem;
  transform: translate(-50%, -50%);
}
div.Upgrade5261 > div.mask > section.card2 {
  background-image: url("https://smartdl.lenovo.com.cn/assets/smart.newtab/image/362219a2e92.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
div.Upgrade5261 > div.mask > section.card1 > div.panel {
  height: 100%;
  position: relative;
  z-index: 10;
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  opacity: 0;
  transition: opacity 0.5s ease;
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div:nth-child(1) {
  background-image: url("https://smartdl.lenovo.com.cn/assets/smart.newtab/image/dba7f23aa69.png");
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div:nth-child(2) {
  background-image: url("https://smartdl.lenovo.com.cn/assets/smart.newtab/image/6e6700df819.png");
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div.active {
  z-index: 20;
  opacity: 1;
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div > button {
  position: absolute;
  right: 0.18rem;
  bottom: 0.21rem;
  width: auto;
  height: 0.32rem;
  border-radius: 0.32rem;
  padding: 0 0.12rem;
  font-size: 0.14rem;
  color: #FFFFFF;
  background-color: #0891FA;
  cursor: pointer;
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div > button:hover {
  background-color: #219CFB;
}
div.Upgrade5261 > div.mask > section.card1 > div.panel > div > button:active {
  background-color: #0782E1;
}
div.Upgrade5261 > div.mask > section.card1 > div.indicator {
  position: absolute;
  left: 0;
  bottom: 0.94rem;
  z-index: 20;
  width: 100%;
  height: 0.04rem;
  text-align: center;
  font-size: 0;
}
div.Upgrade5261 > div.mask > section.card1 > div.indicator > i {
  display: inline-block;
  vertical-align: top;
  width: 0.1rem;
  height: 0.04rem;
  border-radius: 0.04rem;
  background-color: #FFFFFF;
  opacity: 0.7;
  transition: all 0.5s ease;
  margin-right: 0.08rem;
  cursor: pointer;
}
div.Upgrade5261 > div.mask > section.card1 > div.indicator > i:last-child {
  margin-right: 0;
}
div.Upgrade5261 > div.mask > section.card1 > div.indicator > i.active {
  width: 0.22rem;
  opacity: 1;
  cursor: default;
}
